Subject: bug#32032: 26.1; Emacs 26 opens under X with blank window

From: [email-masked]
Date: Fri, 06 Jul 2018 22:33:05 +1000

>>> Given that there are known bugs with this feature that no one is
>>> working on, perhaps we should introduce an optional configure switch>>> to build without double-buffering.
>> 
>> Agreed. Does it make sense for a Emacs source code newbie to chip
>> in here?> 
> Of course.  We were all newbies at some point.

I created a new `configure.ac` (see
https://gist.github.com/halloleo/8f4ba4b1ffcc3874a2ee0e16e03f6618) which
provides a `--without-backbuffer` option:
    ./configure --without-gnutls --without-backbuffer

then builds an Emacs exe which starts up properly on unbuffered X
servers without any custom `.emacs` file.
Where do I put the `configure.ac` file and how do I create a pull
request for it?